Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 23:16:55 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret syed                    Bot:  Hi again! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275909245 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:57 AM, 26th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:57 AM, 26th Feb                     syed                    H           02:57 AM, 26th Feb                     syed                    Actually wrong item delivered           02:57 AM, 26th Feb                     syed                             02:57 AM, 26th Feb                     syed                    I ordered blue color pant but to me green color pabt came           02:58 AM, 26th Feb                     syed                    Pant           02:59 AM, 26th Feb                     syed                             03:00 AM, 26th Feb                     syed                    Order no           03:00 AM, 26th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           03:00 AM, 26th Feb                     syed                    Yes           03:00 AM, 26th Feb                     syed                    I shared pic           03:00 AM, 26th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           03:01 AM, 26th Feb                     syed                    Ok           03:01 AM, 26th Feb                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           03:05 AM, 26th Feb                     syed                    Ok           03:05 AM, 26th Feb                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:05 AM, 26th Feb                     syed                    Actually i cannot return now           03:06 AM, 26th Feb                     syed                    How can u help other than this           03:07 AM, 26th Feb                     syed                    Iam in travelling           03:07 AM, 26th Feb                     syed                    I want blue color           03:09 AM, 26th Feb                     syed                    I dont like this color           03:09 AM, 26th Feb                     syed                    Its wast for me           03:10 AM, 26th Feb                   Mohammed                   We are sorry max product can not be exchange.           03:11 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           03:14 AM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156497